| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bstar_item Struct Reference

`#include <rwstar.h>`

## Public Attributes
Bstar_item * | next
Bstring | tag
StarType | type
int | loop
int | maxlen
Bstring | comment
Bstring * | data

## Detailed Description

Definition at line 36 of file rwstar.h.

## Member Data Documentation

## ◆ comment

Bstring Bstar_item::comment

Definition at line 42 of file rwstar.h.

## ◆ data

Bstring* Bstar_item::data

Definition at line 43 of file rwstar.h.

## ◆ loop

int Bstar_item::loop

Definition at line 40 of file rwstar.h.

## ◆ maxlen

int Bstar_item::maxlen

Definition at line 41 of file rwstar.h.

## ◆ next

Bstar_item* Bstar_item::next

Definition at line 37 of file rwstar.h.

## ◆ tag

Bstring Bstar_item::tag

Definition at line 38 of file rwstar.h.

## ◆ type

StarType Bstar_item::type

Definition at line 39 of file rwstar.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwstar.h